## xvidenc 8.3.6~dfsg

=== debian/changelog ===
xvidenc (8.3.6~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Add -nosub to prevent auto-loading of subs
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 08 Aug 2010 11:55:45 +0200

xvidenc (8.3.5~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 16 May 2010 14:20:30 +0200

xvidenc (8.3.4~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Switch to debian 3.0 (quilt) format.
  * Bump Standards.
  * Update copyright file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 08 May 2010 02:17:51 +0200

xvidenc (8.3.1+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 04 Feb 2010 06:33:41 +0100

xvidenc (8.3.0+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 26 Jan 2010 19:13:52 +0100

xvidenc (8.2.9+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Adjust versioned build-dependency on debhelper.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 Jan 2010 11:14:52 +0100

xvidenc (8.2.8+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 28 Dec 2009 14:46:11 +0100

xvidenc (8.2.7+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 18 Nov 2009 06:17:28 +0100

xvidenc (8.2.6+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 03 Nov 2009 17:58:10 +0100

xvidenc (8.2.1+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Add support for the audio panning filter; it will update the
      configuration file to version 9.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 13 Aug 2009 10:12:02 +0200

xvidenc (8.2.0+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 05 Aug 2009 05:58:42 +0200

xvidenc (8.1.9+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 24 Jul 2009 18:27:02 +0200

xvidenc (8.1.8+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/patches/01-fix_manpage.diff:
    - Dropped, applied by upstream.
  * Drop quilt support, no patch to apply.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 08 Jul 2009 14:12:58 +0200

xvidenc (8.1.6+dfsg-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #394246).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 02 Jul 2009 09:42:37 +0000
