## xvidenc 8.3.9~dfsg

=== debian/changelog ===
xvidenc (8.3.9~dfsg-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 10 Jan 2011 11:00:52 +0100

xvidenc (8.3.7~dfsg-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 Oct 2010 08:08:51 +0200
