=== debian/control ===
Source: xvidenc
Section: video
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Standards-Version: 3.9.1
Homepage: http://xvidenc.sourceforge.net/
Build-Depends: debhelper (>= 7.0.50~)

Package: xvidenc
Architecture: all
Depends: ${misc:Depends}, mencoder, lsdvd, gpac, mkvtoolnix, faac,
 vorbis-tools, ogmtools, pv, bc
Description: shell script to encode DVDs to Xvid
 A shell script which makes it easy to encode DVDs, (S)VCDs or video files
 to the Xvid video format using MEncoder from the MPlayer project.
 .
 xvidenc is written in a way to be useful for power users yet it is also
 very user friendly for people who are novices when it comes to video
 encoding. xvidenc operates by asking questions to the user, collecting
 input and passing it over to the encoding software. One of its unique
 features is the ability to use built-in video quality presets. This is
 especially useful to people who are just starting to encode video.
