## xvidenc 8.4.2~dfsg

=== debian/changelog ===
xvidenc (8.4.2~dfsg-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 16 Jul 2011 11:52:30 +0200
