## xvidenc 8.4.3~dfsg

=== debian/changelog ===
xvidenc (8.4.3~dfsg-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 13 Feb 2012 18:18:38 +0100
