=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://xvidenc.sourceforge.net/
 Build-Depends: debhelper (>= 7.0.50~)
