=== debian/rules ===
#!/usr/bin/make -f

# Path to the debian directory
DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -pxvidenc doc/ChangeLog

get-orig-source:
	cd $(DEBIAN_DIR)/.. && uscan --force-download
	tar xf ../xvidenc-$(UPSTREAM_VERSION).tar.gz
	rm ../xvidenc-$(UPSTREAM_VERSION).tar.gz \
	../xvidenc_$(UPSTREAM_VERSION).orig.tar.gz
	mv xvidenc-$(UPSTREAM_VERSION) xvidenc-$(UPSTREAM_VERSION)~dfsg
	tar cf ../xvidenc_$(UPSTREAM_VERSION)~dfsg.orig.tar \
	--exclude=matrices xvidenc-$(UPSTREAM_VERSION)~dfsg
	gzip -9fn ../xvidenc_$(UPSTREAM_VERSION)~dfsg.orig.tar
	rm -r xvidenc-$(UPSTREAM_VERSION)~dfsg
