=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg// \
http://sf.net/xvidenc/xvidenc-(.*)\.tar\.gz
